div#channel-links {
     font-size: 12pt;
     font-weight: bold;
     text-align: center;
     text-transform: uppercase;
}

div#channel-links a.active-channel {
     color: #eb5333;
}

h3.schedules-date {
     font-size: 24px !important;
     margin-left: 4px !important;
     margin-top: 8px !important;
	 font-family: 'Oswald', sans-serif !important;
	 font-weight:400 !important;
}
h2.episode-title {
     font-size: 28px !important;
	 line-height:32px !important;
	 font-family: 'Oswald', sans-serif !important;
	 font-weight:400 !important;
	 margin-bottom:10px;
}

table#series-links th.episode-id span.episode-helper {
     color: #808080;
     font-style: italic;
}

table.airing-table {
     margin-top: 10px;
     width: 100%;
}

table.airing-table thead tr {
     height: 20px ! important;
}

table.airing-table tr {
     height: 40px;
}

table.airing-table td {
     height: auto;
     padding: 5px 0px 5px 10px;
     vertical-align: top;
}

table.airing-table td.show-info a:link {
     text-decoration: underline;
}

table.airing-table td.show-info a.no-href {
     color: #000000 ! important;
     font-weight: bold;
}

table.airing-table td.show-airtime {
     width: 97px;
}

table.airing-table thead tr th.channel-id {
     width: 140px;
}

table.airing-table thead tr th.date-info {
     width: 80px;
}

table.airing-table thead tr th.time-info {
     width: 80px;
}

table.airing-table thead tr th.episode-id {
     width: auto;
}

table.airing-table tr td.show-info blockquote {
     padding: 5px;
}

table.schedule-calendar {
     border-collapse: collapse;
     margin-left: 10px;
     margin-top: 10px;
     width: 270px;
}

table.episode-airings {
     margin: 5px 10px 0px;
     width: 270px;
}

table.episode-airings {
     text-align: left;
}

table.episode-airings thead tr th {
     font-weight: bold;
}

table.episode-airings tr {
     height: 25px;
}

table.episode-airings thead tr th, table.episode-airings tr td {
     padding: 5px 0px 5px 10px;
}

table.episode-airings tr th.episode-airing-day {
     width: 100px;
}

table.episode-airings tr th.episode-airing-time {
     width: 60px;
}

table.schedule-calendar tr.weekdays, table.schedule-calendar td.calendar-month {
     background-color: #fbfbfb !important;
     border-bottom: 1px solid #eae9e0;
     color: #000000;
}

table.schedule-calendar tr.calendar-week {
     background-color: white;
}

table.schedule-calendar td {
     height: 20px;
     padding-right: 2px;
     text-align: right;
     width: 28px;
}

table.schedule-calendar tr.calendar-week td.week-select a {
     display: block;
}

table.schedule-calendar tr.calendar-week td.day {
     color: #cccccc;
}

table.schedule-calendar tr.calendar-week td.day a {
     color: #000000;
}

table.schedule-calendar tr.calendar-week td.today, table.schedule-calendar tr.calendar-week td.selected {
     background: none repeat scroll 0px 0px #eae9e0;
     font-weight: bold;
}

table.schedule-calendar tr.calendar-week td.selected a {
     color: #eb5333 ! important;
}

table + h2.series-title {
     margin: 10px 0px;
}

#back-top {
    bottom: 30px;
    display: none;
    left: 40px;
    position: fixed;
}
#back-top a {
    color: #bbb;
    display: block;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 108px;
}
#back-top a:hover {
    color: #f1592a;
}
#back-top span {
    background: url("https://media.azpm.org/static/intensifier/plugins/scrolltotop/img/up-arrow.png") no-repeat scroll center center #ddd;
    border-radius: 15px;
    display: block;
    height: 108px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 108px;
}
#back-top a:hover span {
    background-color: #f1592a;
}

div#channel-links a {
     margin-left: 7px;
     margin-right: 7px;
}

.primetime-series , .show-title {
     font-size: 14px;
     line-height: 20px;
}

.primetime-description, .show-info {
     line-height: 14px;
}